Subject: Re: linux-next: manual merge of the pcmcia tree with the mtd tree

From: Dominik Brodowski <[email-masked]>
Date: Mon, 9 Nov 2009 08:25:36 +0100

Hi David,

could you drop it from your tree, please? It depends on a patch which is in
the PCMCIA tree, and so it isn't a good idea to carry this patch in the
linux-mtd tree (well, it doesn't matter all that much as this driver is
marked BROKEN anyways, but...)

Best,
	Dominik